GET
/v1/schedule/accounts

The X and LinkedIn accounts connected to this publication, to pick one when changing an entry's account.

Authorization

apiKey
headerAuthorizationBearer <token>

API key for authenticating protected endpoints. Pass as Bearer token in Authorization header.

Response Body

200

application/json
  1. response
accounts*array<>
curl -X GET "https://example.com/v1/schedule/accounts"
{  "accounts": [    {      "channel": "x",      "accountId": "string",      "label": "string",      "ready": true    }  ]}